Menü aufrufen
Toggle preferences menu
Persönliches Menü aufrufen
Nicht angemeldet
Ihre IP-Adresse wird öffentlich sichtbar sein, wenn Sie Änderungen vornehmen.

MediaWiki:Common.css: Unterschied zwischen den Versionen

MediaWiki-Schnittstellenseite
Keine Bearbeitungszusammenfassung
Markierung: Zurückgesetzt
Keine Bearbeitungszusammenfassung
Markierung: Manuelle Zurücksetzung
Zeile 2: Zeile 2:
h2, h3 {
h2, h3 {
     margin-block-start: 0.5em;
     margin-block-start: 0.5em;
}
.seite-zentriert {
    text-align: center;
}
}

Version vom 23. Mai 2026, 11:23 Uhr

/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */
h2, h3 {
    margin-block-start: 0.5em;
}